<?xml version="1.0" encoding="utf-8" ?>
<objects xmlns="http://www.springframework.net">

  <object id="Repository.HostRCU" type="Dao.Implement.HostRCURepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>

  <object id="Repository.HotelAirControl" type="Dao.Implement.HotelAirControlRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>

  <object id="Repository.RoomTypeProgramFiles" type="Dao.Implement.RoomTypeProgramFilesRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>

  <object id="Repository.RoomTypeChannels" type="Dao.Implement.RoomTypeChannelsRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>

  <object id="Repository.SysCounty" type="Dao.Implement.SysCountyRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>

  <object id="Repository.SysCity" type="Dao.Implement.SysCityRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>

  <object id="Repository.SysProvince" type="Dao.Implement.SysProvinceRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>

  <object id="Repository.SysHotelGroup" type="Dao.Implement.SysHotelGroupRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>

  <object id="Repository.SysOauth2" type="Dao.Implement.SysOauth2Repository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>

  <object id="Repository.HostWordsReport" type="Dao.Implement.HostWordsReportRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>

  <object id="Repository.ManualVisit" type="Dao.Implement.ManualVisitRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>

  <object id="Repository.HostFaults" type="Dao.Implement.HostFaultsRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>

  <object id="Repository.HostFaultRecords" type="Dao.Implement.HostFaultRecordsRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>

  <object id="Repository.HotelSeason" type="Dao.Implement.HotelSeasonRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>

  <object id="Repository.RoomTypeWXMenus" type="Dao.Implement.RoomTypeWXMenusRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>

  <object id="Repository.WXMenus" type="Dao.Implement.WXMenusRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>

  <object id="Repository.SysActiveUser" type="Dao.Implement.SysActiveUserRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate"/>
  </object>

  <object id="Repository.EnergyConsumptionStatistics" type="Dao.Implement.EnergyConsumptionStatisticsRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate"/>
  </object>

  <object id="Repository.HostAirRecord" type="Dao.Implement.HostAirRecordRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>

  <object id="Repository.HostModalRecord" type="Dao.Implement.HostModalRecordRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>

  <object id="Repository.AppHotel" type="Dao.Implement.AppHotelRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>

  <object id="Repository.AppMenu" type="Dao.Implement.AppMenuRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>

  <object id="Repository.AppRoom" type="Dao.Implement.AppRoomRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>

  <object id="Repository.ModalType" type="Dao.Implement.ModalTypeRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>

  <object id="Repository.RoomTypeAir" type="Dao.Implement.RoomTypeAirRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>

  <object id="Repository.RoomTypeModal" type="Dao.Implement.RoomTypeModalRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>

  <object id="Repository.HostRoomCard" type="Dao.Implement.HostRoomCardRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>

  <object id="Repository.RoomCardType" type="Dao.Implement.RoomCardTypeRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>

  <object id="Repository.FaultRecords" type="Dao.Implement.FaultRecordsRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>

  <object id="Repository.FaultType" type="Dao.Implement.FaultTypeRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate"/>
  </object>

  <object id="Repository.RoomTypeSceneModal" type="Dao.Implement.RoomTypeSceneModalRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate"/>
  </object>

  <object id="Repository.RoomTypeScene" type="Dao.Implement.RoomTypeSceneRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate"/>
  </object>

  <object id="Repository.RoomStatusAid" type="Dao.Implement.RoomStatusAidReponsitory, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate"/>
  </object>

  <object id="Repository.Overview" type="Dao.Implement.OverviewRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate"/>
  </object>

  <object id="Repository.HostUpdateStatus" type="Dao.Implement.HostUpdateStatusRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate"/>
  </object>

  <object id="Repository.RoomService" type="Dao.Implement.RoomServiceRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate"/>
  </object>

  <object id="Repository.RoomServiceRecord" type="Dao.Implement.RoomServiceRecordRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate"/>
  </object>

  <object id="Repository.HostModal" type="Dao.Implement.HostModalRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate"/>
  </object>

  <object id="Repository.HostScene" type="Dao.Implement.HostSceneRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate"/>
  </object>

  <object id="Repository.HostAir" type="Dao.Implement.HostAirRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate"/>
  </object>

  <object id="Repository.RoomStatus" type="Dao.Implement.RoomStatusRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate"/>
  </object>

  <object id="Repository.RoomModal" type="Dao.Implement.RoomModalRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate"/>
  </object>

  <object id="Repository.RoomCard" type="Dao.Implement.RoomCardRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate"/>
  </object>

  <object id="Repository.SysHotel" type="Dao.Implement.SysHotelRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate"/>
  </object>

  <object id="Repository.SysSetting" type="Dao.Implement.SysSettingRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate"/>
  </object>

  <object id="Repository.RoomType" type="Dao.Implement.RoomTypeRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate"/>
  </object>

  <object id="Repository.SysSystemLogs" type="Dao.Implement.SysSystemLogsRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate"/>
  </object>

  <object id="Repository.ModelDetail" type="Dao.Implement.ModelDetailRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate"/>
  </object>

  <object id="Repository.Model" type="Dao.Implement.ModelRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate"/>
  </object>

  <object id="Repository.AlarmSetting" type="Dao.Implement.AlarmSettingRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate"/>
  </object>

  <object id="Repository.HostUpdate" type="Dao.Implement.HostUpdateRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate"/>
  </object>

  <object id="Repository.Host" type="Dao.Implement.HostRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate"/>
  </object>

  <object id="Repository.Group" type="Dao.Implement.GroupRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate"/>
  </object>

  <object id="Repository.SysAuthority" type="Dao.Implement.SysAuthorityRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate"/>
  </object>

  <object id="Repository.SysRole" type="Dao.Implement.SysRoleRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate"/>
  </object>

  <object id="Repository.SysUser" type="Dao.Implement.SysUserRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate"/>
  </object>

  <object id="Repository.HostTimingControl" type="Dao.Implement.HostTimingControlRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate"/>
  </object>

  <!--阿宝添加 的-->
  <object id="Repository.Test" type="Dao.Implement.TestRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate"/>
  </object>

  <object id="Repository.KongTiaoTimer" type="Dao.Implement.KongTiaoTimerRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate"/>
  </object>

  <object id="Repository.RoomNoOneExists" type="Dao.Implement.RoomNoBodyHowToRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate"/>
  </object>

  <object id="Repository.RoomNoBodyHowToLog" type="Dao.Implement.RoomNoBodyHowToLogRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate"/>
  </object>

  <object id="Repository.ECO_Setting" type="Dao.Implement.ECO_SettingRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate"/>
  </object>

  <object id="Repository.ECO_RoomDetail" type="Dao.Implement.ECO_DetailRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate"/>
  </object>

  <object id="Repository.dev_MonitorLogRepository" type="Dao.Implement.dev_MonitorLogRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate"/>
  </object>

  <object id="Repository.TFTP_SetRepository" type="Dao.Implement.TFTP_SetRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate"/>
  </object>
  
  <object id="Repository.CarbonScene_SetRepository" type="Dao.Implement.CarbonScene_SetRepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate"/>
  </object>

  <object id="Repository.LieECORepository" type="Dao.Implement.LieECORepository, Dao">
    <property name="HibernateTemplate" ref="HibernateTemplate"/>
  </object>
</objects>

